{% extends "::base.html.twig" %}

{% block title %}cinemaconsultationBundle:studio:affichefilmetstudio{% endblock %}

{% block body %}
<h1>affiche les films page</h1>

{% for film in lesfilms %}
    <p><h3>{{ film.titre }}</h3>
    {{ film.duree }}<br>
    {{ film.pays }}<br>
    {{ film.resume }}<br>
    {{ film.recettes }}<br>
</p>

    {% else %}
        Problème
        {% endfor %}
            <a href="{{ path('cinemaconsultation_homepage') }}">
    Accueil
</a>
{% endblock %}
